<?xml version="1.0" encoding="UTF-8"?>

<channel name="displays" version="1.0">
  <property name="Default" type="empty">
    <property name="HDMI-A-0" type="string" value="Acer Technologies 23&quot;">
      <property name="Active" type="bool" value="true"/>
      <property name="EDID" type="string" value="42817d527de4ac8f1e814e0937e2d6ccabddd0cf"/>
      <property name="Resolution" type="string" value="1920x1080"/>
      <property name="RefreshRate" type="double" value="60"/>
      <property name="Rotation" type="int" value="0"/>
      <property name="Reflection" type="string" value="0"/>
      <property name="Primary" type="bool" value="false"/>
      <property name="Scale" type="empty">
        <property name="X" type="double" value="1"/>
        <property name="Y" type="double" value="1"/>
      </property>
      <property name="Position" type="empty">
        <property name="X" type="int" value="3840"/>
        <property name="Y" type="int" value="0"/>
      </property>
    </property>
    <property name="DisplayPort-1" type="string" value="Iiyama North America 24&quot;">
      <property name="Active" type="bool" value="true"/>
      <property name="EDID" type="string" value="cfbce0bd8f6de81e5a7c3344ad3fded748e37819"/>
      <property name="Resolution" type="string" value="1920x1080"/>
      <property name="RefreshRate" type="double" value="60"/>
      <property name="Rotation" type="int" value="0"/>
      <property name="Reflection" type="string" value="0"/>
      <property name="Primary" type="bool" value="true"/>
      <property name="Scale" type="empty">
        <property name="X" type="double" value="1"/>
        <property name="Y" type="double" value="1"/>
      </property>
      <property name="Position" type="empty">
        <property name="X" type="int" value="0"/>
        <property name="Y" type="int" value="0"/>
      </property>
    </property>
    <property name="DisplayPort-2" type="string" value="Iiyama North America 24&quot;">
      <property name="Active" type="bool" value="true"/>
      <property name="EDID" type="string" value="887d42bf8bf92c2956c362f9b17de49a020a4e85"/>
      <property name="Resolution" type="string" value="1920x1080"/>
      <property name="RefreshRate" type="double" value="60"/>
      <property name="Rotation" type="int" value="0"/>
      <property name="Reflection" type="string" value="0"/>
      <property name="Primary" type="bool" value="false"/>
      <property name="Scale" type="empty">
        <property name="X" type="double" value="1"/>
        <property name="Y" type="double" value="1"/>
      </property>
      <property name="Position" type="empty">
        <property name="X" type="int" value="1920"/>
        <property name="Y" type="int" value="0"/>
      </property>
    </property>
  </property>
  <property name="Fallback" type="empty">
    <property name="HDMI-A-0" type="string" value="Acer Technologies 23&quot;">
      <property name="Active" type="bool" value="true"/>
      <property name="EDID" type="string" value="42817d527de4ac8f1e814e0937e2d6ccabddd0cf"/>
      <property name="Resolution" type="string" value="1920x1080"/>
      <property name="RefreshRate" type="double" value="60"/>
      <property name="Rotation" type="int" value="0"/>
      <property name="Reflection" type="string" value="0"/>
      <property name="Primary" type="bool" value="false"/>
      <property name="Scale" type="empty">
        <property name="X" type="double" value="1"/>
        <property name="Y" type="double" value="1"/>
      </property>
      <property name="Position" type="empty">
        <property name="X" type="int" value="3840"/>
        <property name="Y" type="int" value="0"/>
      </property>
    </property>
    <property name="DisplayPort-1" type="string" value="Iiyama North America 24&quot;">
      <property name="Active" type="bool" value="true"/>
      <property name="EDID" type="string" value="cfbce0bd8f6de81e5a7c3344ad3fded748e37819"/>
      <property name="Resolution" type="string" value="1920x1080"/>
      <property name="RefreshRate" type="double" value="60"/>
      <property name="Rotation" type="int" value="0"/>
      <property name="Reflection" type="string" value="0"/>
      <property name="Primary" type="bool" value="true"/>
      <property name="Scale" type="empty">
        <property name="X" type="double" value="1"/>
        <property name="Y" type="double" value="1"/>
      </property>
      <property name="Position" type="empty">
        <property name="X" type="int" value="0"/>
        <property name="Y" type="int" value="0"/>
      </property>
    </property>
    <property name="DisplayPort-2" type="string" value="Iiyama North America 24&quot;">
      <property name="Active" type="bool" value="true"/>
      <property name="EDID" type="string" value="887d42bf8bf92c2956c362f9b17de49a020a4e85"/>
      <property name="Resolution" type="string" value="1920x1080"/>
      <property name="RefreshRate" type="double" value="60"/>
      <property name="Rotation" type="int" value="0"/>
      <property name="Reflection" type="string" value="0"/>
      <property name="Primary" type="bool" value="false"/>
      <property name="Scale" type="empty">
        <property name="X" type="double" value="1"/>
        <property name="Y" type="double" value="1"/>
      </property>
      <property name="Position" type="empty">
        <property name="X" type="int" value="1920"/>
        <property name="Y" type="int" value="0"/>
      </property>
    </property>
  </property>
  <property name="Notify" type="int" value="1"/>
</channel>
